/* --- Custom Font --- */
@font-face {
  font-family: 'GeosansLight';
  src: url(../fonts/GeosansLight/GeosansLight.ttf) format('truetype');
}

/* --- Base Styles --- */
body {
  font-family: GeosansLight, sans-serif;
  font-size: 14pt;
  font-weight: bold;
  color: #3C3C3C;
}

#logo {
  margin: 20pt 0 0 20pt;
  font-family: GeosansLight, sans-serif;
  font-size: 54px;
  font-weight: 100;
  letter-spacing: -4px;
  color: #CCC;
}

#flag2 {
  font-size: 24px;
  width: 50%;
  float: left;
  height: 50px;
  margin: 0 0 30px 0;
  background-color: #ffff66;
}

#flags {
  width: 50%;
  float: right;
  height: 50px;
  margin: 0 0 30px 0;
  background-color: #FFCC11;
}

/* --- Links --- */
a {
  font-family: GeosansLight, sans-serif;
  font-size: 14pt;
  font-weight: 300;
  color: #3C3C3C;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  color: #603;
}

/* --- Lists --- */
ul li {
  list-style-type: none;
}

/* --- Responsive for Mobile --- */
@media (max-width: 750px) {
  .col-sm-9.image-gallery {
    max-width: 100%;
    width: 100%;
    padding: 60px 20px; /* 60px top/bottom, 20px left/right */
    box-sizing: border-box;
  }

  .col-sm-9.image-gallery img {
    width: 100%;
    height: auto;
    display: block;
    margin-bottom: 20px; /* space between images */
    box-sizing: border-box;
  }
}

/* CSS Document */

